#ifndef VERSION_H
#define VERSION_H

/*
 * @(#)Version.h
 *
 * This file is part of webCDwriter - Network CD Writing.
 *
 * Copyright (C) 2002 Jrg P. M. Haeger
 *
 * webCDwriter is free software. See CDWserver.cpp for details.
 */

const char
	author[] = "Jrg P. M. Haeger",
	authorHome[] = "http://wwwhomes.uni-bielefeld.de/jhaeger/",
	cdrecordHome[] = "http://www.fokus.gmd.de/"
		"research/cc/glone/employees/"
		"joerg.schilling/private/cdrecord.html",
	copyright[] = "Copyright (C) 1999-2002",
	eMail[] = "Joerg.Haeger@Uni-Bielefeld.de",
	mkisofsHome[] = "http://freshmeat.net/projects/mkisofs/",
	mpg123Home[] = "http://www.mpg123.de",
	product[] = "CDWserver",
	project[] = "webCDwriter",
	projectHome[] = "http://wwwhomes.uni-bielefeld.de/"
		"jhaeger/webCDwriter/",
	subTitle[] = "Network CD Writing",
	version[] = "2.4.2";

class Version {
public:
	static const char
		*const author,
		*const authorHome,
		*const cdrecordHome,
		*const copyright,
		*const eMail,
		*const mkisofsHome,
		*const mpg123Home,
		*const product,
		*const project,
		*const projectHome,
		*const subTitle,
		*const version;
};

extern class Version Version;

#endif
